---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T11:10:54Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://53cf80e4-afef-4fbc-b4b0-45cf31c51203"
documentDescribes:
- "SPDXRef-Project-Unmanaged-roadmap-b9928ba3691f745805766cd5f315cea27e336a61"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-roadmap-b9928ba3691f745805766cd5f315cea27e336a61"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "roadmap"
  summary: "NONE"
  versionInfo: "b9928ba3691f745805766cd5f315cea27e336a61"
